Subject: Re: [Healeys] Really?

From: [email-masked]
Date: Fri, 19 Sep 2014 10:59:41 -0500 (CDT)

To my ear anyway, that was not a V8 in the Healey. It sounded just like my 3000 including the hiss from the HD8s. So I believe that the fine print was mistaken. I also noticed that at least one of the Porsches was listed as a I4 which they certainly were not. 
Thoroughly enjoyed all the sounds also. Thanks to Mark for posting.

Michael
36596
Baltimore

On 09/19/14, I Erbs wrote:

The Healey had a 5.0 V8. The outliers were the 356 the other vintage
Porche and the Merc 190. All the others had at least a 6 cyl engine. That
said, beautiful sounds

Ira Erbs
Portland, OR
 _______ _______
 (______ \____1960 BT7____/ _______)
 (_________________________)

On Thu, Sep 18, 2014 at 11:53 PM, Bluehealey <[email-masked]> wrote:

> Nice vid.
> Have some of those sound tracks been a little 'Ear' brushed?
> _________________________________________
> (______________ Alan Bromfield_______________)
> (______\__1957-BN4__1959-AN5__/______)
> (_____BlueHealey.com______)
>
> -----Original Message-----
> From: Healeys [mailto:[email-masked]] On Behalf Of Mark J
> Bradakis
> Sent: 19 September 2014 06:45
> To: Healeys
> Subject: [Healeys] Really?
>
> How'd that Healey get in there?
>
>
> http://gearheaddaily.com/what-you-do-with-or-after-this-video-is-not-our-res
> ponsibility/
> _______________________________________________
> Support Team.Net http://www.team.net/donate.html
> Suggested annual donation $12.75
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
>
> [email-masked]
> http://autox.team.net/mailman/listinfo/healeys
>
> Unsubscribe/Manage:
> http://autox.team.net/mailman/options/healeys/[email-masked]
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys